IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_PROD_IMP_LIBERACAO_ALCADA_PENDENTE') AND name = 'ACRESCENTAR_FLUTUANTE')
begin
ALTER TABLE dbo.EST_PROD_IMP_LIBERACAO_ALCADA_PENDENTE ADD
	ACRESCENTAR_FLUTUANTE int NOT NULL CONSTRAINT DF_EST_PROD_IMP_LIBERACAO_ALCADA_PENDENTE_ACRESCENTAR_FLUTUANTE DEFAULT 0,
	RETIRAR_FLUTUANTE int NOT NULL CONSTRAINT DF_EST_PROD_IMP_LIBERACAO_ALCADA_PENDENTE_RETIRAR_FLUTUANTE DEFAULT 0
end
